{
	"label": "Beauvechain",
	"variables": {
		"pwa_display": "standalone",
		"theme_color": "#001545",
		"favicon": "beauvechain/images/favicon.ico"
	},
	"settings": {
		"combo": {
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.7808981",
				"lng": "4.7717304"
			}
		}
	}
}
